Subject: Re: RI CT & CHST
From: AISSOU Bailla <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Mon, 16 Jan 2012 11:10:38 +0100

Merci beaucoup pour ta réponse rapide et les infos, j'ai également une 
réponse de Philippe qui va dans ton sens. j'ai une réunion 
intersyndicale cet apm, je vois ça avec Annie et Hélène.

Bises et à vendredi.
Bailla

-------- Message original --------
Sujet: Re: RI CT & CHST
De : SNAC-FSU <[email-masked]>
Pour : AISSOU Bailla <[email-masked]>
Date : Lundi 16 Janvier 2012 11:03:22
> bonjour Bailla
>
> Leur position se tient, mais pour notre part nous ne nous interdisons 
> pas de discuter des RI des CT avant la discussion ministérielle, nous 
> avons eu une discussion préparatoire sur le RI du CT DGPAT, la CGT 
> n'était pas là mais les autres orgas y étaient. De même, il est 
> probable que nous participerons au CT DGPAT du 26 janvier, même en 
> l'absence de CTM auparavant. Nous ne l'aurions pas fait pour les CHSCT 
> car les changements par rapport aux CHS sont beaucoup plus importants 
> qu'en ce qui concerne les CT.
> Voilà, donc, pour le 19 où il ne s'agit que de discuter, 
> personnellement j'y irais ; pour le 30 je retiens un peu ma position 
> avant le BN du 20 où on pourra parler de ça, mais je ne trouverais pas 
> aberrent d'y aller.
> Ceci étant dit, nous sommes la FSU, donc chaque section a son 
> autonomie de décision, on peut donner des préconisation en BN ou en 
> congrès mais pas une ligne politique coercitive. Ce que nous avons dit 
> au conseil de décembre c'est que nous participons aux instances quand 
> il y a quelque chose à négocier, nous ne participons pas à des 
> chambres d'enregistrement. Cela me semble avoir plus de contenu qu'un 
> débat sur l'état d'avancement d'un règlement intérieur.
>
> bises
> à vendredi
>
> Frédéric
>
>
>
> Le 13/01/2012 16:14, AISSOU Bailla a écrit :
>> Bonjour,
>>
>> Je vous transfère un message de Dominique Fournier suite à une 
>> réunion organisée par le Drac le 19 sur les nouveaux textes "dialogue 
>> social" et le CT du 30 janvier.
>
>>
>> On se voit le 20 pour en discuter.
>> Amitiés
>> Bailla
>>
>> -------- Message original --------
>> Sujet: 	REUNION DU 19 JANVIER
>> Date : 	Fri, 13 Jan 2012 15:53:58 +0100
>> De : 	CGT.Drac-Stap <[email-masked]>
>> Pour : 	Lombard <[email-masked]>, 
>> [email-masked]
>> Copie à : 	[email-masked], 
>> [email-masked], [email-masked]
>>
>>
>>
>> Monsieur le Président des CT et CHST de la DRAC Rhône-Alpes,
>>
>> Vous souhaitez organiser le 19 janvier prochain une réunion avec les 
>> représentants du personnel de votre DRAC ayant pour ordre du jour : 
>> les nouveaux règlements CT et CHSCT.
>> Vous souhaitez, par ailleurs réunir un CT le 30 janvier prochain.
>>
>> Je vous informe qu'en ce qui concerne le CHSCT, le RI Type des CHSCT 
>> négocié avec le Ministère à été approuvé lors du dernier CHSCT 
>> ministériel.
>> Vous en avez été informé par l'administration centrale qui vous en a 
>> adressé copie accompagnée d'une note à la signature de M.BOUDY, 
>> secrétaire général du MCC.
>> Vous pouvez donc, en toute légitimité réunir les représentant du 
>> personnel pour négocier avec eux le RI CHSCT de votre DRAC.
>>
>> En ce qui concerne les CT, vous n'êtes pas sans savoir que le RI Type 
>> de la fonction publique vient d'être validé. Les représentants du 
>> personnel au CT Ministériel (dont je fais également parti) se 
>> réunirons le 20 janvier afin de négocier un RI Type pour tous les CT 
>> . Il faudra ensuite que ce dernier soit validé lors d'un CT 
>> Ministériel dont la date n'est pas actuellement fixée par 
>> l'Administration centrale. Après approbation, l'Administration se 
>> chargera de vous le transmettre afin que vous puissiez à votre tour 
>> le négocier avec vos représentants et le faire approuver lors d'un CT.
>>
>> En conclusion, les représentants du SNSD-CGT-Culture de la DRAC 
>> Rhône-Alpes se rendront bien volontiers le 19 janvier prochain à la 
>> réunion de négociation que vous leur proposer, mais uniquement pour 
>> négocier avec vous le règlement intérieur du CHSCT sur la base du RI 
>> Type approuvé en Centrale.
>>
>> En aucune manière, dans le respect de la règlementation, et de la 
>> ligne adopté depuis le début par la CGT-Culture (cf. précédents 
>> échanges par mail), il ne participeront à une négociation sur le RI 
>> de votre CT, tant que le RI Type des CT du MCC ne sera pas négocié et 
>> réglementairement approuvé.
>> Enfin, et dans la logique, il ne siègeront pas lors du CT du 30 
>> janvier prochain si, d'ici là, vous n'êtes pas en possession du RI 
>> Type MCC validé et négocié avec les représentants du personnel de 
>> votre DRAC siégeant.
>>
>>
>> Répétition étant mère de  pédagogie, je ne doute pas que ce nouveau 
>> courrier trouvera écho.
>>
>> Avec mes remerciements anticipés,
>>
>>
>> Dominique Fournier
>>
>>
>> /*Dominique FOURNIER
>> Secrétaire générale adjointe du SNSD-CGT-Culture
>>  Permanence nationale
>>  12, rue de Louvois
>>  75002 PARIS
>>  Tél : 01 40 15 51 73 ou 70
>> [email-masked]*/
>>
>>
>>
>>
>